balance-editor-add-transaction.name =  Add the transaction
balance-editor-add-transaction.description=Add transaction
balance-editor-edit-transaction.name =  Edit transaction
balance-editor-edit-transaction.description=Edit transaction
balance-editor-delete-transaction.name =  Delete transaction
balance-editor-delete-transaction.description=Delete transaction
balance-editor-add-chartOfAccountsElement.name =  Add account
balance-editor-add-chartOfAccountsElement.description =  Add account
balance-editor-edit-chartOfAccountsElement.name =  Edit account
balance-editor-edit-chartOfAccountsElement.description =  Edit account
